/*---------------SEARCH FORM------------------*/
.searchForm {margin:0; padding:0;}
.searchForm h3 {font-size:22px; color:#FF0600; border-bottom:1px solid #e3e3e3; padding:0 0 3px; font-weight:normal;}
.searchForm div.searchLeft {width:540px; float:left; }
.searchForm div.searchRight {width:335px; float:right;}
.searchForm label {font-size:12px; color:#201e1e;}
.searchForm label .radioButton {width:13px; height:13px; margin:0 5px 0 5px; padding:0; position:relative; bottom:-2px;}
.searchForm select#proximity  {
	width:310px;
	font-size:11px;
	background: transparent url("bg_locationInput.gif") no-repeat;
	padding: 11px 15px;
	margin-right: 15px;
	border: 0px;
	display: block;
}
.searchForm .inputHolder {
	float:left;
	vertical-align:middle;
	width: 400px;
}
.searchForm #keyword  {
	width:320px;
	font-size:11px;
	background: transparent url("bg_locationInput.gif") no-repeat;
	padding: 11px 15px;
	margin-left: -1px;
	border: 0px;
	display: block;
}
.searchForm .inputHolder {
	float:left;
	vertical-align:middle;
	width: 350px;
}
.searchForm .advancedOptions .inputHolder {float:none; margin:0 0 10px}
.searchForm .locationInput label {margin-right:10px; text-align:left;}
.searchForm .locationInput input {height:17px; border:0;}
.searchForm .locationInput input#location {width:280px; margin-right:15px; padding:9px 15px; background:transparent url("bg_locationInput.gif") no-repeat;}
.searchForm .searchType {width:125px; height:17px; float:left; padding:9px 0 9px 30px;}
.searchForm .searchType label {margin-right:10px;}
.searchForm .bedroomsInput {margin:0 17px 0 0;}
.searchForm .bedroomsInput label {margin-right:1px;}
.searchForm .priceRangeInput .minimumPrice {margin-right:5px;}
.searchForm .priceRangeInput .maximumPrice {margin:0 5px;}
.searchForm .keywordInput input {width:123px; font-size:10px;}
.searchForm .propertyTypeInput {margin:0 17px 0 0;}
.searchForm .propertyTypeInput label {padding:0 3px 0 31px;}
.searchForm .exactMatchInput input {position:relative; bottom:-2px; margin:0 2px 0 0;}
.searchForm .searchCol {
	float:left;
	width:155px;
}
.searchForm .radius {padding-top:8px;}
.searchForm .radius select {margin:5px 0 7px 0;}
.searchForm .predictedProperties {position:relative; color:#ab002a; margin:0 0 18px;}
.commercialSearch .predictedProperties #predictedPropertiesBusy {right:-10px!important;}
.searchForm .predictedProperties #predictedPropertiesBusy {position:absolute; right:30px; bottom:0;}
.searchForm .zeroProperties {color:#ab002a;}
.searchForm  input#submitButton {font-size:18px; float:right; margin:8px 15px 20px 0; text-transform:capitalize; background:url('btn_showResults.png') no-repeat scroll 0 0; cursor:pointer; width:140px; height:60px; border:none; color:#fff; text-align:center; padding:0;text-transform:uppercase;}
.searchForm  input#submitButton:hover {background:url('btn_showResultsHover.png') no-repeat scroll 0 0;}
.searchForm  input#submitButton2 {text-transform:capitalize;color:#FFFFFF;background:url("btn_refineBg.jpg") no-repeat scroll 0 0 transparent;display:block;height:23px;width:66px;border:none;font-size:12px;padding-bottom:2px;}
.submitButton2 {float:none;
margin:0 0 60px;}
.searchForm  input#submitButton2:hover {cursor:pointer; }
.searchForm .submitButton label {margin-right:10px;}
.searchForm .resultType {padding-left:0px;}
.searchForm .resultType label {margin-right:10px;}

.advancedOptions {position:absolute; top:220px; right:0; width:155px;}
.advancedOptions input {width:13px; margin:0 7px 0 11px; padding:0; height:13px; float:left;}

.searchForm .advancedSearch {float:left; width:22.667em; padding:1.25em 0;}
.searchForm .advancedSearch p span{margin:0 0 0.5em;}
.searchForm .advancedSearch p {margin:0 0 0.5em;}
.searchForm .advancedSearch label {float:left; font-weight:normal; width:13.636em;}
.searchForm .advancedSearch input {float:left; width:auto;}
.searchForm .advancedSearch input.checkbox {position:relative; bottom:2px;}
.searchForm .advancedSearch .purchaseOptions {border-top:1px solid #CCCCCC; padding:0.917em 0 0 0.417em; margin-top: 	0.833em;}
.searchForm .advancedSearch .purchaseOptions label {width:7.909em;}

.searchForm .resultView {/**/}
.searchForm .resultView span {float:left; margin-right:0em; width:85px;}
.searchForm .resultView  label{font-weight:normal; text-transform:none; width:75px; font-size:12px;}

/*--Commercial Search--*/
.commercialSearch div.searchLeft {
	width:620px;
}
.commercialSearch div.searchRight {
	width:155px;
}
.commercialSearch .searchType {
	width:240px;
}
.commercialSearch .sizeRange {
	width:270px;
	float:left;
	vertical-align:middle;
}
.commercialSearch .sizeRange label {
	margin:0 7px 0 0;
}
.commercialSearch .sizeRange span {
	margin-right: 5px;
}
.commercialSearch .sizeRange select#minimumSize {
	margin:12px 0 0 1px;
}
.commercialSearch .sizeUnit {width:78px; float:left;  /*background:#ccc;*/}
.commercialSearch .sizeUnit input#sizeUnit-metric {margin:15px 5px 0 0;}
.commercialSearch .radius{width:273px; padding:0; float:left; vertical-align:middle;}
.commercialSearch .radius select {margin:0 0 12px;}
.commercialSearch .radius label {display:block; float:left;padding:0 9px 0 0;}
.commercialSearch .searchRow .searchCol {width:128px;}
.commercialSearch .keywordHolder {
	width:350px;
	float:left; /*background:red;*/
}
.commercialSearch .exactMatchInput {margin:0 0 15px;}
.commercialSearch .exactMatchInput input {margin:0; width:13px; height:13px; overflow:hidden; padding:0;}
.commercialSearch .predictedProperties {margin:0;}
.commercialSearch input#submitButton {margin-bottom:16px;}
.commercialSearch .checkbox{width:13px; height:13px; margin:0 5px 0 0; padding:0; position:relative; top:1px; }
.commercialSearch .advancedSearchOptions .checkbox {margin:10px 0 0 ;}
.commercialSearch .advancedSearchOptions label {padding:0 5px 0 0;;}

/*--LOCATION DROP DOWN--*/
.ac_results { padding: 0px; border: 1px solid black; background-color: white; overflow: hidden; z-index: 99999;}
.ac_results ul { height:80px!important;width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0;}
.ac_results li { margin: 0px; padding: 2px 5px; cursor: default; display: block; /* if width will be 100% horizontal scrollbar will apear when scroll mode will be used */ /*width: 100%;*/ font: menu; font-size: 12px;/*it is very important, if line-height not setted or setted in relative units scroll will be broken in firefox*/line-height: 16px;overflow: hidden;}
.ac_loading { background: white url('ajax-loader.gif') right center no-repeat;}
.ac_odd { background-color: #E3E3E3;}
.ac_over { background-color: #00265E; color:#fff;}

/*---------------SORT RESULTS------------------*/
.sortResults {float:left; width:300px;}
.sortResults p {float:left; margin: 0 1em 0 0;}
.sortResults label {font-size:12px; float:left; padding:2px 0 0; color:#464646;}
.sortResults select {float:left; margin: 0 0 0 0.333em;}
#perpage {width:190px;}

/*---------------CONTACT FORM------------------*/
.formWrapper {font-size:11px; margin-right:30px;}
.formWrapper h4 {margin-bottom:10px; font-size:20px; font-weight:bold; color:#003c78; background:#fff;}
.formWrapper p, .formWrapper form {color:#037; line-height:1.5em;}
.formWrapper p {padding:0; margin:0 0 10px 0;}
.formWrapper ul {color:red; margin:0; padding:0 0 10px 0;}
.formWrapper ul li {list-style:none; padding:0;}
.formWrapper dd img {padding:0; margin:0 0 10px 100px; border:1px solid #ddd;}
.formWrapper dd input {width:200px; margin-left:270px;}
.formWrapper .inputs {margin-bottom:10px; padding:35px 40px; background:#e1e1e1;}
.formWrapper .fieldHolder {float:left;}
.formWrapper label {margin-bottom:3px; font-weight:bold; text-transform:uppercase; color:#565a66; width:170px; float:left; vertical-align:middle;}
.formWrapper input {color:#037; width:220px;}
.formWrapper .largeInput input {width:260px;}
.formWrapper .checkboxes input {float:left; width:13px; margin-right:20px;}
.formWrapper .checkboxes label {font-weight:normal; text-transform:none; margin-bottom:0; }
.formWrapper select {width:auto; color:#037;}
.formWrapper textarea {width:220px; height:70px; color:#037;}
.formWrapper input.btn {width:auto; padding:0 0 0; margin:1.25em 2.25em}
.formWrapper input.radioButton {width:auto; margin:0 0.5em 0.8em 0;}
.formWrapper input#submit {float:right; text-transform:capitalize; font-weight:bold; margin:0 0 10px 0; padding:0; background:url('btn_submit.gif') no-repeat; cursor:pointer; width:79px; height:33px; border:none; color:#fff; text-align:center; display:block;}
.formWrapper input#submit:hover {background:url('btn_submitHover.gif') no-repeat;}
.formWrapper #gmap {margin:0 auto; border:1px solid #ccc;}
.formWrapper .disclaimer {font-size:0.833em;}
.formWrapper .captcha {padding-top:10px;}
.formWrapper .captcha .errors {width:220px; margin-left:270px; padding-top:10px;}

#contactUs .messageBox, #contactUs .checkboxes {margin-left:20px;}

form#contactAgent dd img {padding:0; margin:0 0 1em 0;}
form#contactAgent dt label {padding:0; margin:0 0 1em 0;}
form#contactAgent dd input {width:200px;}
form#emailUpdates dd {position:relative;}

form#emailUpdates dd img {padding:0; margin:0 0 1em 0;}
form#emailFriend dd img {padding:0; margin:0 0 1em 0;}
form#emailFriend dt label {padding:0; margin:0 0 1em 0;}
form#emailFriend dd input {width:200px;}

/*--Lighbox Styling--*/
.popUp label {display:block; text-transform:uppercase; font-size:11px; font-weight:bold; color:#565a66}
.popUp input {width:234px;}
.popUp textarea {width:234px;}
.popUp .submit input {cursor:pointer;background:url('btnSubmit.gif') no-repeat; margin:0 0 0 25px;display:block; font-size:0; line-height:0; text-indent:-9999px; width:79px; height:33px; border:0;}
.popUp .submit input:hover {background:url('btnSubmitHover.gif') no-repeat;}
.popUp ul.errors {margin:0; list-style:none;}
.popUp ul.errors li {margin:0; padding:0; list-style:none; font-size:11px; font-weight:bold; line-height:12px; color:red;}

.popUp #emailUpdates input {width:210px;}

.emailUpdatesHolder {padding:0 10px;}


/*--Email newsletter styling--*/
#ecrmSignup .field {margin:0 0 12px;}
#ecrmSignup .inputs {background:#E1E1E1 none repeat scroll 0 0; margin-bottom:10px;padding:35px 40px;}
#ecrmSignup label {display:block; color:#565A66;font-weight:bold;margin-bottom:3px;text-transform:uppercase;vertical-align:middle;}
#ecrmSignup input {width:300px;}
#ecrmSignup .checkbox input {width:13px; height:13px; float:left; margin:0 8px 0 0;}
#ecrmSignup ul.errors {color:#BC1B34; font-weight:bold; margin:0;}
#ecrmSignup ul.errors li {list-style:none;}
#ecrmSignup input#submit {float:right; text-transform:capitalize; font-weight:bold; margin:0 0 10px 0; padding:0; background:url('btn_submit.gif') no-repeat; cursor:pointer; width:79px; height:33px; border:none; color:#fff; text-align:center; display:block;}
#ecrmSignup input#submit:hover {background:url('btn_submitHover.gif') no-repeat;}

.searchPanelHolder .searchcommercial {top:270px!important}
